@charset "utf-8";

/* =====================================================
parts
===================================================== */
.contentsnumber{
  font-family: "antonia-variable",sans-serif;
  font-variation-settings: 'wght' 385, 'opsz' 48;
	font-size: 9.375rem;
	line-height: 1;
}
.contentsinfo h3{
	font-size: 2.25rem;
	line-height: 1.5;
	letter-spacing: 0.03em;
	margin-bottom: 1.75rem;
}
.contentsinfo p{
	font-size: 1.25rem;
	line-height: 2;
}


/* =====================================================
service
===================================================== */
#service{
	margin-bottom: 8.125rem;
}
.features_contentslist{
	display: flex;
	justify-content: space-between;
	column-gap: 1.875rem;
}
.features_contentslist .card{
	background: #FFF;
	box-shadow: 0 5px 30px rgba(20, 51, 105, 0.08);
	border-radius: 5px;
	width: calc((100% - 3.75rem) / 3);
	padding: 1.75rem 2.5rem;
}
.features_contentslist .card .cardinner{
	padding-top: 5.3125rem;
	position: relative;
}
.features_strengths .cardinner{
	background: url("../images/works/service_icon01.svg") no-repeat;
	background-size: 2.8125rem auto;
}
.features_development .cardinner{
	background: url("../images/works/service_icon02.svg") no-repeat;
	background-size: 2.8125rem auto;
}
.features_advanced_tech .cardinner{
	background: url("../images/works/service_icon03.svg") no-repeat;
	background-size: 2.8125rem auto;
}
.features_contentslist .cardinner .num{
	position: absolute;
	top: 0;
	right: 0;
	line-height: 1;
}
.featuresttl {
	position: relative;
	font-size: 1.375rem;
	line-height: 1.5;
	margin-bottom: 1.75rem;
	padding-bottom: 2.0625rem;
}
.featuresttl::before,.featuresttl::after{
	position: absolute;
	bottom: 0;
	left: 0;
	content: "";
	display: block;
	background: #ccd2de;
	width: 100%;
	height: 1px;
	transition: .3s;
}
.featuresttl::after{
	background: #143369;
	width: 0%;
	z-index: 2;
}
a:hover .featuresttl::after{
	width: 100%;
}
.featuresbottom .linklabel{
	font-size: 0.875rem;
	font-weight: 600;
}

@media screen and (max-width: 767px) {
}

/* =====================================================
strengths
===================================================== */

#strengths{}
.strengths_container{
	position: relative;
	border-radius: 5px;
	background: #FFF;
	padding: 6.25rem 5rem;
	margin: 5rem 1.875rem 0;
	z-index: 10;
}
.strengthshead{
	margin-bottom: 5rem;
}
.headflex{
	display: flex;
	justify-content: space-between;
}
.headflex .flexleft {
	width: 13.75rem;
	margin-left: -1.875rem;
	margin-top: -0.625rem;
	margin-right: 1.375rem;
}
.headflex .flexright{
	flex: 1;
	margin-top: 0.3125rem;
}
.headflex .flexright h3{
	font-size: 1.75rem;
	line-height: 2;
	margin-bottom: 1rem;
}
.headflex .flexright p{
	font-size: 1rem;
	line-height: 1.8;
	letter-spacing: 0.1em;
}
.headflex .flexright p{
	margin-top: 1.875rem;
}
.headflex .flexright p:nth-of-type(1){
	margin-top: 0;
}
.strengths_contents .contentsflex{
	display: flex;
	justify-content: space-between;
}
.strengths_contents .contentsflex .flexleft{
	width: 40.625rem;
}
.strengths_contents .contentsflex .flexright{
	flex: 1;
}
.strengths_container{
	display:flex;
	justify-content:space-between;
}
.strengths_visual{
	position:sticky;
	top:10rem;
	width:37.5rem;
	height:37.5rem;
	margin-right: 6.25rem;
}
.visual_item{
	position:absolute;
	inset:0;
	opacity:0;
	pointer-events:none;
	transition:.5s ease;
}
.visual_item.is-current{
	opacity:1;
}
.visual_item img{
	width:100%;
}
.strengths_list{
	flex: 1;
}

.strengths_detail{
	margin-top: 9.0625rem;
}
.strengths_detail:first-child{
	margin-top: 0;
}
.strengths_box{
	margin-bottom: 5.25rem;
}
.strengths_box p{
	font-size: 1rem;
}
.strengths_box .overcontents{
	width: calc(100% + 5rem);
	margin-right: -5rem;
	overflow: hidden;
}
/* strengths_slider */
.strengths_slider{
	width: 47.25rem;
	margin-bottom: 1.875rem;
}
.strengths_slider .slick-list {
  overflow: visible;
}
.strengths_slide{
	width: 19.8125rem;
	margin-right: 1.25rem;
}
.strengths_slideimg{
	position: relative;
	border-radius: 5px;
	overflow: hidden;
	margin-bottom: 1.375rem;
}
.strengths_slideimg .linkicon_arw{
	position: absolute;
	border: 1px solid #FFF;
	border-radius: 0.75rem;	
	width: 2.5rem;
	height: 1.5rem;
	right: 0.625rem;
	bottom: 0.625rem;
	overflow: hidden;
}
.strengths_slideimg .linkicon_arw::after{
	position: absolute;
	background: url("../images/link_arw_b.svg") no-repeat center center;
	content: "";
	inset: 0;
	width: 100%;
	height: 100%;
  transition: .2s;
	z-index: 2;
}
.strengths_slideimg .linkicon_arw::before{
	position: absolute;
  inset: 0;
  background: #FFF;
  content: "";
  transform: translateY(0%);
  transition: .2s;
	z-index: 1;
}
a:hover .strengths_slideimg .linkicon_arw::before{
  transform: translateY(-100%);
}
a:hover .strengths_slideimg .linkicon_arw::after{
	background: url("../images/link_arw_w.svg") no-repeat center center;
}
.people_name h5{
	display: flex;
	align-items: center;
}
.people_name span.name{
	font-size: 1.25rem;
	margin-right: 0.625rem;
}
.people_name span{
	font-size: 0.875rem;
	line-height: 1.2;
}
.people_name p.en{
	color: #B89E7E;
	letter-spacing: 0;
}
.common_casecard .cases_flexleft h3{
	margin-bottom: 0.625rem;
}
.common_casecard .cases_flexleft p{
	-webkit-line-clamp: 3;
}

/* strengths_bottom */
.strengths_bottom{
	position: relative;
	background: url("../images/works/strengths_bgimg.webp") no-repeat;
	background-size: cover;
	padding: 19.375rem 8.125rem 12.5rem;
	margin-top: -7.5rem;
	z-index: 1;
}
.strengths_bottomflex{
	display: flex;
	justify-content: space-between;
}
.strengths_bottomflex .flexleft{
	width: 37.5rem;
}
.strengths_bottomflex .flexright{
	color: #FFF;
	width: 40rem;
	margin-top: -1rem;
}
.group_info h3{
	font-size: 2.25rem;
	line-height: 1.6;
	margin-bottom: 1.875rem;
}
.group_info p{
	font-size: 1rem;
	letter-spacing: 0.1em;
	line-height: 1.8;
}
.group_info p.note{
	font-size: 0.75rem;
}
.group_numberflex{
	display: flex;
	justify-content: center;
	margin: 4.0625rem 0 4.6875rem;
}
.group_numberflex p{
	font-size: 1rem;
	font-weight: 600;
}
.group_numberflex .group_number{
	font-family: "antonia-variable",sans-serif;
  font-variation-settings: 'wght' 385, 'opsz' 48;
	font-size: 8.75rem;
	line-height: 0.9;
	letter-spacing: 0;
}
.group_numberflex .group_number span{
	font-family: YakuHanMP, "Noto Serif JP", serif;
	font-size: 1rem;
	font-weight: 600;
}
.strengths_bottomflex .group_numberflex .flexleft,.strengths_bottomflex .group_numberflex .flexright{
	width: auto;
	text-align: center;
	margin-top: 0;
}
.strengths_bottomflex .group_numberflex .flexleft{
	border-right: 1px solid #FFF;
	margin-right: 2.375rem;
	padding-right: 2.375rem;
}
.group_numberflex p{
	margin-bottom: 0.75rem;
}

/* development */
#development{
	margin-top: 7.8125rem;
}
#development .strengths_container{
	padding: 4.375rem;
}
.developmentflex{
	display: flex;
	justify-content: space-between;
	width: 100%;
}
.developmentflex .flexleft{
	border-radius: 5px;
	overflow: hidden;
	width: 40.3125rem;
}
.developmentflex .flexright{
	width: 39rem;
	margin-right: 3.4375rem;
}
.developmentflex .flexright .common_stitle{
	margin-bottom: 3.125rem;
  padding-bottom: 1rem;
}
.developmentflex h3{
	display: block;
	font-size: 1.75rem;
	line-height: 1.6;
	overflow: hidden;
}
.developmentflex .common_stitle::after{
	display: none;
}
.developmentflex .flexright .devlabel{
	font-size: 1.625rem;
	letter-spacing: -0.05em;
	margin-bottom: 1.5rem;
	line-height: 1.8;
}
.developmentflex .flexright p{
	font-size: 1rem;
}

/* advanced_tech */
#advanced_tech{
	margin-top: 8.125rem;
}
#advanced_tech .contentsinfo h3{
	letter-spacing: 0;
	line-height: 1.5;
	margin-bottom: 1.875rem;
}
.tech_container{
	position: relative;
  border-radius: 5px;
  background: #FFF;
  padding: 1.25rem 2.5rem;
  margin: 1.25rem 1.875rem 0;
  z-index: 10;
}
.advanced_techlist{
	margin-top: 5rem;;
}
.techflex{
	display: flex;
	justify-content: space-between;
	align-items: center;
}
.techflex .techtitle{
	font-size: 1.625rem;
	letter-spacing: 0;
	width: 28.125rem;
	margin-left: 5.625rem;
}
.techflex .techtitle .icontype{
	display: flex;
	padding-left: 1.25rem;
	letter-spacing: -0.03em;
}
.techflex .techtitle .icontype::before{
	top: calc(0% + 1.4rem);
}
.techflex .techtitle .icontype div{
	flex: 1;
}
.techflex .techinfo{
	font-size: 1rem;
	flex: 1;
}
.techflex .techicon{
	width: 20.125rem;
	text-align: center;
}
.techflex .techicon img{
	height: 13.75rem;
	width: auto;
}

/* related */
#related,#related_case{
	margin: 7.8125rem 0 9.375rem;
}

/* cases */
.case_contents{
	/* no filter css */
	border-top: 1px solid #ccd2de;
	margin-top: 6.875rem;
	padding-top: 5rem;
}

@media screen and (max-width: 767px) {
	#service {
		margin-bottom: 2.1875rem;
	}
	.features_contentslist {
		display: block;
	}
	.features_contentslist .card {
		width: 100%;
		padding: 0.625rem;
		margin-bottom: 0.625rem;
	}
	.features_strengths .cardinner,.features_development .cardinner,.features_advanced_tech .cardinner {
		background-size: 1.40625rem auto;
	}
	.features_contentslist .cardinner .num {
		font-size: 0.4375rem;
	}
	.features_contentslist .card .cardinner{
		padding-top: 1.875rem;
	}
	.featuresttl {
		position: relative;
		font-size: 0.5625rem;
		margin-bottom: 0.625rem;
		padding-bottom: 0.625rem;
	}
	.featuresbottom .linklabel {
		font-size: 0.4375rem;
	}
	.headflex {
    display: block;
	}
	.headflex .flexright{
		margin-top: -0.0625rem;
		text-align: center;
	}
	.headflex .flexright h3 {
    font-size: 0.6875rem;
    margin-bottom: 0.5625rem;
	}
	.headflex .flexright p {
    font-size: 0.4375rem;
		line-height: 2;
		text-align: left;
	}
	.strengths_contents .contentsflex{
		display: block;
	}
	.strengths_contents .contentsflex .flexleft {
		font-size: 1.25rem;
		width: 100%;
		margin-bottom: 0.3125rem;
	}
	.strengths_contents .contentsflex .flexright {
		width: 100%;
	}
	.contentsinfo h3 {
		font-size: 0.875rem;
		margin-bottom: 0.4375rem;
	}
	.contentsinfo p {
		font-size: 0.4375rem;
	}
	.contentslist{
		margin-top: 1.4375rem;
	}
	.strengths_visual_sp{
		margin-top: 1.25rem
	}
	.strengths_container{
		display: block;
		margin: 2.5rem 0 0;
		padding: 1.875rem 0.5625rem 1px;
	}
	.strengthshead .headflex .flexleft{
		text-align: center;
	}
	.strengthshead .headflex .flexleft img{
		width: 5.625rem;
	}
	.headflex .flexleft{
    width: 100%;
    margin:-0.46875rem 0 0;
	}
	.strengths_list {
    width: 100%;
	}
	.strengthshead {
    margin-bottom: 1.625rem;
	}
	.strengths_box {
    margin-bottom: 1.75rem;
	}
	.strengths_box p {
    font-size: 0.4375rem;
	}
	.strengths_slide {
    width: 8.75rem;
    margin-right: 0.46875rem;
	}
	.strengths_slideimg .linkicon_arw{
		width: 1.25rem;
		height: 0.75rem;
		right: 0.3125rem;
		bottom: 0.3125rem;
		overflow: hidden;
	}
	.people_name span.name {
    font-size: 0.5rem;
    margin-right: 0.3125rem;
	}
	.people_name span {
    font-size: 0.375rem;
	}
	.strengths_slideimg{
		margin-bottom: 0.75rem;
	}
	.strengths_slider{
		margin-bottom: 1.09375rem;
	}
	.strengths_detail{
		margin-top: 2.5625rem;
	}
	.strengths_bottom {
    padding: 6.4375rem 0.5625rem 2.5rem;
    margin-top: -2.03125rem;
	}
	.strengths_bottomflex {
    display: block;
	}
	.strengths_bottomflex .flexright{
		width: 100%;
	}
	.group_info h3 {
    font-size: 0.875rem;
    margin-bottom: 0.625rem;
	}
	.group_info p {
    font-size: 0.4375rem;
	}
	.group_structure {
		margin-top: 1.875rem;
	}
	.group_numberflex {
    margin: 1.4375rem auto;
    flex-wrap: wrap;
    width: 8.4375rem;
	}
	.group_numberflex p{
		margin-bottom: 0.3125rem;
	}
	.strengths_bottomflex .group_numberflex .flexleft {
		width: 100%;
    border-right:none;
		border-bottom: 1px solid #FFF;
    margin-right: 0;
		margin-bottom: 0.9375rem;
    padding-right: 0;
		padding-bottom: 0.9375rem;
		text-align: center;
	}
	.strengths_bottomflex .group_numberflex .flexright{
		width: 100%;
		text-align: center;
	}
	.group_numberflex .group_number {
    font-size: 3.75rem;
	}
	.group_numberflex .group_number span{
		font-size: 0.5625rem;
	}
	.group_info p.note {
    font-size: 0.375rem;
	}
	#development {
    margin-top: 2.75rem;
	}
	#development .strengths_container {
    padding: 0.625rem 0.5625rem;
    margin-top: 1.5625rem;
	}
	.developmentflex{
		display: block;
	}
	.developmentflex .flexleft{
		margin-bottom: 1.25rem;
	}
	.developmentflex .flexright,.developmentflex .flexleft{
		width: 100%;
	}
	.developmentflex .flexright .common_stitle {
    margin-bottom: 0.8125rem;
    padding-bottom: 0.375rem;
	}
	.developmentflex h3 {
    font-size: 0.6875rem;
	}
	.developmentflex .flexright .devlabel {
    font-size: 0.6875rem;
    margin-bottom: 0.3125rem;
	}
	.developmentflex .flexright p {
		font-size: 0.4375rem;
		line-height: 2;
	}
	#advanced_tech {
    margin-top: 3.1875rem;
	}
	#advanced_tech .contentsinfo h3 {
    margin-bottom: 1rem;
	}
	.tech_container {
    padding: 0.9375rem 0.9375rem 1.5625rem;
    margin: 0 0.5625rem 0.3125rem;
	}
	.advanced_techlist {
    margin-top: 1.5625rem;
	}
	.techflex{
		display: block;
	}
	.techflex .techicon{
		width: 100%;
		margin-bottom: 0.625rem;
		text-align: center;
	}
	.techflex .techicon img {
    height: 5.5rem;
	}
	.techflex .techtitle {
    font-size: 0.6875rem;
    letter-spacing: 0;
    width: 100%;
    margin-left: 0;
		margin-bottom: 0.4375rem;
		text-align: left;
	}
	.techflex .techtitle .icontype {
    padding-left: 0.625rem;
		display: inline-block;
	}
	.techflex .techtitle .icontype::before {
    top: calc(50% - 0.0625rem);
    border-radius: 0.125rem;
    width: 0.25rem;
    height: 0.25rem;
  }
	.techflex .techinfo{
    font-size: 0.4375rem;;
    width: 100%;
		text-align: left;
	}
	.techflex .techinfo p{
		line-height: 2;
	}
	#related ,#related_case{
    margin: 2.8125rem 0px 0;
	}
	.techflex .techtitle .icontype::before{
		top: calc(0% + 0.5rem);
	}
	
	/* sp navi */
	.strengths_spnav {
		position: fixed;
		left: 0.5625rem;
		right: 0.5625rem;
		bottom: 0.5625rem;
		z-index: 100;
		display: flex;
		justify-content: space-between;
		background: #695A48;
		border-radius: 5px;
		height: 1.875rem;
		padding: 0.15625rem;
		opacity: 0;
		visibility: hidden;
		transform: translateY(1rem);
		transition:opacity 0.3s ease,visibility 0.3s ease,transform 0.3s ease;
	}
	.strengths_spnav.is-show {
		opacity: 1;
		visibility: visible;
		pointer-events: auto;
		transform: translateY(0);
	}

	.strengths_spnav a {
		flex: 1;
		text-align: center;
		font-size: 0.375rem;
		line-height: 1.4;
		border-radius: 5px;
		color: #FFF;
		display: flex;
    justify-content: center;
    align-items: center;
	}
	.strengths_spnav a.is-current {
		background: #B89E7E;
		color: #FFF;
	}
}

/* =====================================================
case
===================================================== */
.filter_container{
	position: relative;
	border-top: 1px solid #CCD2DE;
	border-bottom: 1px solid #CCD2DE;
	padding: 3.125rem 0;
	margin-bottom: 5rem;
}
.filter_container .filter_label{
	position: absolute;
	top: 0.625rem;
	left: 0;
	color: #B89E7E;
	font-size: 0.875rem;
	letter-spacing: 0;
}
.filterflex{
	display: flex;
	justify-content: space-between;
	align-items: center;
}
.filterflex .filter_title{
	font-size: 1.25rem;
	flex: 1;
}
.filterflex .filter_category{
	width: 51.875rem;
	display: flex;
	align-items: center;
}
.filterflex .filter_category .filter_category_label{
	border-right: 1px solid #CCD2DE;
	font-size: 1rem;
	width: 6.25rem;
	margin-right: 1.875rem;
}
.filterflex .filter_categorys ul{
	display: flex;
	align-items: center;
	column-gap: 0.625rem;
}
.filterflex .filter_categorys button{
	color: #143369;
	font-family: YakuHanMP, "Noto Serif JP", serif;
  font-weight: 500;
	font-size: 0.75rem;
	background: #FFF;
	border: 1px solid #ccd2de;
	border-radius: 1rem;
	display: inline-flex;
	justify-content: center;
	align-items: center;
	padding: 0 1.375rem;
	height: 2rem;
	transition: .3s;
}
.filterflex .filter_categorys button:hover,.filterflex .filter_categorys button.is-active{
	background: #B89E7E;
	border: 1px solid #B89E7E;
	color: #FFF;
}
.filter_result{
	border-left: 1px solid #CCD2DE;
	font-size: 1rem;
	width: 11.875rem;
	text-align: center;
}
@media screen and (max-width: 767px) {
	.filter_container{
		padding: 0.625rem 0 1.25rem;
		margin-bottom: 1.25rem;
	}
	.filterflex{
		flex-wrap: wrap;
	}
	.filterflex .filter_title {
		font-size: 0.5rem;
	}
	.filter_container .filter_title .filter_label {
		position: relative;
		top: 0;
		display: block;
		font-size: 0.4375rem;
		line-height: 1;
	}
	.filter_result{
		display: flex;
		align-items: center;
		justify-content: center;
		font-size: 0.4375rem;
		width: 3.125rem;
		min-height: 1.25rem;
	}
	.filterflex .filter_category {
		display: block;
		margin-top: 1rem;
		width: 100%;
	}
	.filterflex .filter_category .filter_category_label {
		border-right: none;
		font-size: 0.4375rem;
		width: 100%;
		margin-right: 0;
		margin-bottom: 0.3125rem;
	}
	.filterflex .filter_categorys ul {
		gap: 0.25rem;
		flex-wrap: wrap;
	}
	.filterflex .filter_categorys ul li{
		font-size: 0;
	}
	.filterflex .filter_categorys button {
		font-size: 0.375rem;
		padding: 0 0.46875rem;
		height: 1rem;
	}
	.case_contents{
		/* no filter css */
		margin-top: 2rem;
		padding-top: 2rem;
	}
}



@media screen and (max-width: 767px) {
}


